#head_banner {
	padding-top: 100px;
	padding-bottom: 100px;
	background-image: url(../images/head_banner.jpg);
	background-size:cover;
}
#head_banner .head_heading
{
	margin:0 auto;
}

#head_banner .head_heading h3 {
	font-family: "latobold";
	font-size: 35px;
	text-transform: uppercase;
	letter-spacing: 0.5px;
	text-align:center;

}
img {
    width: auto\9;
    height: auto;
    max-width: 100%;
    vertical-align: middle;
    border: 0;
    -ms-interpolation-mode: bicubic;
}
#head_banner .head_des p {
	font-family: "latolight";
	font-size: 16px;
	letter-spacing: 0.5px;
	padding-bottom: 3px;
	text-transform: uppercase;
	text-align:center;
	width:35%;
	margin:0 auto;
}



#export {
	background: #fff;
}
#export .export_heading {
	
	font-family: "latothin";
	text-align: center;
	width: 100%;
	color:#022e64;
}
#export .export_heading h3
{
	font-size: 45px !important;
}
#export .export_heading span {
	font-family: "latobold";
}

#export .export_heading h1 {
	color: #000;
	font-size: 40px
}
#export .export_heading h2 {
	position: relative;
	color: #000;
}
#export .export_heading img {
	width: 80px
}
#export .export_des {
	margin-top: 20px;
	
}
#export .export_des p {
	width:45%;
	padding-top: 15px;
	color: #000;
	line-height: 25px;
	text-align: center;
	margin:0 auto;
}
#export .cer_heading {
	margin-top: 40px
}
#export .cer_heading h1 {
	text-align: center;
	color: #000
}
#export .cer_heading .h_bdr {
	width: 160px;
	height: 1px;
	background: #000;
	margin: 0 auto
}

#export_country {
	padding: 40px 40px;
	background: #3a3a3a
}
#export_country .export_cnt_heading h1 {
	color: #fff;
	text-align: center;
	font-size: 25px
}
#export_country .export_cnt_heading h1 span {
	font-size: 75px;
}
#export_country .export_img {
	margin-top: 40px
}
#graph {
	padding-top: 40px;
	background: #3a3a3a
}
#graph .graph_heading h1 {
	color: #fff;
	text-align: center;
	padding-bottom: 5px
}
#graph .graph_heading .bdr {
	width: 20%;
	height: 1px;
	background: #fff;
	margin: 0 auto
}
#graph .graph_box {
	padding-top: 40px;
	margin: 15px
}
#table_info {
	background: #3a3a3a;
	padding: 40px 40px
}
#table_info .tab_heading h1 {
	text-align: center;
	color: #fff;
	padding-bottom: 5px;
}
#table_info .tab_heading .h_bdr {
	width: 40%;
	height: 2px;
	background: #fff;
	margin: 0 auto
}
#table_info .table_des {
	margin-top: 40px
}
#table_info .table_des table {
	background: #fff;
	width: 100%;
	margin: 0 auto
}
#table_info .table_des table th {
	color: #000;
	background: #cccccc
}
#table_info .table_des table tr td {
}
.table.table_bordered > tbody > tr > td
{
	border: 1px solid #ddd;
}
#features {
    margin-bottom: 50px
}

#export_features .head {
    text-align: center;
    margin-bottom: 50px
}

#export_features .head h1 {
   font-family: "latothin";
	text-align: center;
	width: 100%;
	color:#022e64;
	font-size:45px;
}
#export_features .head h1 span
{
	font-family: "latobold";
}

#export_features .head img {
    margin-top: -20px;
    background: #fff;
    width: 30px;
    text-align: center
}

#export_features .description {
    text-align: center;
    width: 50%;
    margin: 0 auto 100px auto
}

#export_features .description p {
    text-transform: uppercase;
    font-size: 12px
}

#export_features .details {
    text-align: right;
    margin-bottom: 50px
}

#export_features .details h2 {
    font-size: 13px;
    text-transform: uppercase;
    margin-bottom: 15px
}

#export_features .details p {
    color: #373435;
    font-size: 12px
}

#export_features .icons {
    float: right
}

#export_features .image {
    margin: 20px;
    text-align: center
}

#export_features .image img {
    width: 75%
}
#pack_details {
    margin-bottom: 50px
}

#pack_details h1 {
    text-align: center;
    font-weight: lighter;
    font-size: 30px;
    letter-spacing: 3px
}
#pack_details .table_des {
    text-align: center;
    margin-top: 40px;
    margin-bottom: 80px
}

#pack_details .table_des table {
    width: 100%
}

#pack_details .table_des table th {
    text-align: center;
    color: #fff;
    background: #315787;
}

#pack_details .table_des table tr td {
}

#pack_details .desc p {
    text-align: center;
    color: #373435;
}
 @media only screen and (max-width:992px) {
}
